segunda-feira, 16 de março de 2009

Popsloader 5.00

O que é o Popsloader?

O popsloader é um plugin desenvolvido pelo dark alex que permite ler jogos ps1 na psp com o maximo de compatibilidade, onde podes escolheres várias versões

Nota:
o popsloader 5.00M33 funciona apenas na versão 5.00M33-3 e 5.00M33.

Download :Posloader5.00
Senha : psxeboot.blogspot.com
Instalando:


  1. Extrai e instale o Popsloader, copie a pasta seplugins para a raiz do memory stick.
  2. Saia do modo usb , desligue completamente o PSP ligue o segurando R vá em Plugins e deixe em Enabled .
  3. Saia do Menu Recovery
  4. Entre no jogo e escolha a versão do posploader . Por exemplo 3.71 . Para troca a versão você tem que entra no jogo segurando R.

10 comentários:

  1. que snha que tem que coloacr para extrair

    ResponderExcluir
  2. o meu esta com a versão 5.00 M33-6 .. no caso não funcionaria com ela?

    ResponderExcluir
  3. o meu e essa versao 5.00 m33-3 e naum funciono oq faço?qualqer coisa...me avisa no email..oliveira_cicus@hotmail.com

    ResponderExcluir
  4. Opa, meu é 5.00 m33-4, e alguns jogos não funcionaram, alguma dica?
    douglasgimli@gmail.com

    Att, Douglas.

    ResponderExcluir
  5. nam sei onde colocar a pasta plugin onde eu coloco??

    ResponderExcluir
  6. funciona no psp go??

    ResponderExcluir
  7. Funciona com a 5.00 prometheus?

    ResponderExcluir
  8. Tenho uma duvida. Como agora já saiu desbloqueio parcial do psp 3000 de firmware 6.31 a 6.35 e possivel rodar jogos de psx? O meu até que está rodando bem snes, mega e n64.

    Testei com alguns pops mas por enquanto nada. erro 80010002 ou 80010016 é o que dá.

    ResponderExcluir
  9. http://xkrpremiosgratis.blogspot.com/

    ResponderExcluir
  10. Poderá encontrar muitos games PSX-PSP aqui também já que o nosso amigo aqui não está mais fazendo post
    http://loaderpsp.blogspot.com.br/

    ResponderExcluir